Cabos will nicht starten ohne Java Update

Dieses Thema im Forum "Software allgemein" wurde erstellt von DJ Puck, 28. Mai 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. DJ Puck

    DJ Puck Byte

    Registriert seit:
    27. Februar 2005
    Beiträge:
    8
    Hallo

    seitdem ich mir ein Programm zum Bearbeiten von DVD's installiert habe, kommt beim Öffnen von Cabos (baut wohl auf Limewire auf) jedesmal die Meldung "Cabos requires Java 1.3.1 or later". Dabei habe ich die neuste Version 100%ig auf dem Rechner. Ich habe in einem Mac-Forum gelesen, dass wohl das Java-Framework zerschossen wurde.

    Kann mir einer vielleicht helfen, was ich jetzt machen kann??

    Danke und schönen Gruß

    Puck
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen